@charset "UTF-8";
#main01 {
	height: 100%;
	width: 960px;
	margin-left: -480px;
	position: absolute;
	left: 50%;
	top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	min-height: 640px;
	background-image: url(img/mainbg01.png);
}
#header01 {
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	height: 125px;
	width: 960px;
	top: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #606;
}
#logo01 {
	margin-left: 230px;
	position: absolute;
	top: 0px;
}
#callauck {
	position: absolute;
	left: 35px;
	top: 98px;
}
#callwell {
	position: absolute;
	left: 365px;
	top: 98px;
}
#callcch {
	position: absolute;
	left: 695px;
	top: 98px;
}
.call01 {
	position: absolute;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	top: 1px;
	color: #0F3;
	width: 250px;
}
#lbar01 {
	position: absolute;
	width: 220px;
	top: 128px;
	bottom: 80px;
}
#content01 {
	overflow: auto;
	position: absolute;
	width: 710px;
	left: 220px;
	bottom: 80px;
	top: 128px;
	padding-right: 30px;
}
#cccheader {
	text-align: center;
	position: absolute;
	top: 0px;
}
#cccphotos {
	width: 100%;
	position: absolute;
	top: 160px;
}
#cccphoto01 {
	position: relative;
	left: 50px;
	top: 0px;
}
#cccphoto02 {
	position: absolute;
	right: 70px;
	top: 30px;
}
#ccctext {
	position: absolute;
	top: 390px;
}
.pricefooter {
	text-align: center;
}
.pricetitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00F;
}
.pricesubtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.priceitem {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.download {
	text-align: center;
}
#footer01 {
	position: absolute;
	height: 67px;
	width: 960px;
	bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #006;
}
#footertext {
	position: absolute;
	height: 80px;
	width: 520px;
	left: 25px;
	top: 10px;
}
#form1 {
	position: absolute;
	height: 100px;
	width: 600px;
	left: 325px;
	top: 0px;
}
#cright {
	font-size: 10px;
	position: absolute;
	left: 25px;
	bottom: 5px;
}
#sendmail {
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	height: 40px;
	width: 200px;
	top: 14px;
	right: 23px;
	padding-top: 0px;
	text-decoration: none;
	margin: auto;
	background-image: url(img/mailbutton01.png);
	background-repeat: no-repeat;
}
.mailbutton {
	text-decoration: none;
	margin: 0px;
	position: absolute;
	height: 20px;
	width: 200px;
	color: #0C6;
}
.mailbutton:hover {
	text-decoration: none;
	position: absolute;
	height: 20px;
	width: 200px;
}
#sendmail:hover {
	position: absolute;
	height: 40px;
	width: 200px;
	top: 14px;
	right: 25px;
	text-decoration: none;
	background-image: url(img/mailbutton02a.png);
}
.pagetitle {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.pagesubtitle1 {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
.pagebodycenter {
	font-size: 14px;
	text-align: center;
}
.pagebody {
	font-size: 14px;
	text-align: left;
}
.pagepricing {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
.pagepricingdetail {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}
#clickylink {
	color: #EEE;
	text-decoration: none;
	font-size: 1px;
}
.centredbody {
	text-align: center;
}
